﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
#mini {
	display: block;
	height: auto;
	border-bottom: 1px dotted #990000;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 550px;
	margin: 0px;
	padding: 0px 0px 2px;
	float: left;
	word-wrap: break-word;
}
#mini #minileft p {
	font-size:12px;
	line-height:18px;
	margin:0 0px 10px 0;
	padding: 0px;
}
#mini #minileft h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px dotted #900;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#mini #minileft h4 a{margin: 0px; padding:0; color: #990033; text-decoration: none;}
#mini #minileft h4 a:hover {color: #990033; font-weight:bold; text-decoration: underline;}

#mini #miniright {
	width: 200px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
}
#mini #miniright img {margin: 0px 0px 10px; padding: 0px; border-style: none;}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 105px;
	background: url(m_plan02.gif) no-repeat;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
